### Hierarchy

- MomentMapper

### Implements

- MapperForType<Moment, StringAttribute>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(value: StringAttribute): Moment

- - Defined in mapper/for-type/moment.mapper.ts:6

  #### Parameters

  - ##### value: StringAttribute

  #### Returns Moment

### toDb

- toDb(value: Moment): StringAttribute

- - Defined in mapper/for-type/moment.mapper.ts:15

  #### Parameters

  - ##### value: Moment

  #### Returns StringAttribute

Generated using TypeDoc